.radio {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.radio + label {
	position: relative;
	padding: 0 0 0 35px;
	cursor: pointer;
}
.radio + label:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 22px;
	height: 22px;
	border: 1px solid #CDD1DA;
	border-radius: 50%;
	background: #FFF;
}
.radio + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 4px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #9FD468;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	opacity: 0;
	transition: .2s;
}
.radio:checked + label:after {
	opacity: 1;
}
.radio:focus + label:before {
	box-shadow: 0 0 0 3px rgba(255,255,0,.7);
}

/*форма ответа*/
/*разделители между кнопками*/
.bbcode-section
{
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}

.st-editor__box .bbcode-section button {
	border-radius: 0;
	float: left;
}

.bbcode-section button:first-child {
	border-radius: 2px 0 0 2px;
}

.bbcode-section button:last-child {
	margin: 0;
	border-radius: 0 2px 2px 0;
}

/*смайлы*/
#smiley-box {
	display: none;
	padding-bottom: 15px;
}

/*Qlogin*/
.login_text {
	color: #131313;
	font-size: 12px;
	display: inline-block;
}

.login-field input[type=text]:focus, .login-field input[type=password]:focus
{
	background-color: #feffe5;
	box-shadow: 0 0 10px 0 #ccc;
	display: inline-block;
}

.login-field
{
	display: inline-block;
}

.login-field-icon /**/
{
	font-size: 12px;
	display: inline-block;
	position: absolute;
	top: 9px;
	left: 6px;
	color: #999;
}

.login-field-wrap{
	text-align: center;
	font-size: 12px;
	left: 14px;
	top: 0px;
	position: relative;
	width: 100%;
}

.login-field-wrap input[type=text], .login-field-wrap input[type=password]
{
	font-size: 12px;
	padding: 3px 3px 3px 28px;
	display: inline-block;
}

.login-show-password
{
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 12px;
	color: #999;
}

.login_button {
	width: 70px;
	height: 25px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
	border: none;
	border-radius: 3px;
	position: relative;
	border-bottom: 1px solid #999;
	color: #101D49;
	font-weight: 400;
	font-size: 12px;
	text-align: center;
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,.2);
	cursor: pointer;
}
.login_button:active {
	box-shadow: 0px 1px 0px 0px rgba(0,0,0,.2) !important;
	top: 1px !important;
}

.login_button:hover
{
	background: rgba(225,225,225,0.4);
	box-shadow: 0 0 2px 2px rgba(229,255,222,0.4);
	-moz-box-shadow: 0 0 2px 2px rgba(229,255,222,0.4);
	-webkit-box-shadow: 0 0 2px 2px rgba(229,255,222,0.4);
	color: #1A57D9;
}


.login-wrap
{
	background-color: #eee;
	margin: 0 auto;
	min-width: 400px;
	text-align: center;
	width: 50%;
}
/*Qlogin end*/

#login-big {
	border-top: 2px solid #DCDCDC;
	margin-top: 20px;
	padding-top: 40px;
	margin-left: -42px;
	margin-right: -42px;
	margin-bottom: 0px;
	}

#login-big h3
{
	font-size: 18px;
	margin: -10px 0 22px;
	padding: 0;
	text-align: center;
}

#login-big .login_text {
	color: #131313;
	font-size: 18px;
}

#login-big .login-field-icon
{
	font-size: 16px;
}

#login-big {padding-bottom: 10px;}

#login-big input.login_text {width: 700px;}

#login-big .login-field-wrap {text-align: center;}


#login-big .login_button
{
	width: 100px;
	height: 40px;
	font-size: 16px;
}


#login-big .login-field-wrap input[type=text], #login-big .login-field-wrap input[type=password]
{
	padding: 5px 5px 5px 35px;
}
/*Page-login end*/

#qrform .login_button {
	width: auto;
}


.qrformspace {
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 30px;
	padding-bottom: 5px;
	text-align: left;
}


#qrform h3 {
	font-size: 16px;
	font-weight: 400;
	padding: 10px;
	text-align: left;
}

#qrform .dropbuttons
{
	color: gray;
	padding: 1px;
	margin: 3px;
}

#qrform .dropbutton_pers
{
	color: gray;
}

#qrform, #qrbig {
	background-color: #F5F9FD; 
}

#qrfield {
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 30px;
	padding-bottom: 2px;
	background-color: #F5F9FD; 
}

#qrfield textarea
{
	border: 1px solid #ccc;
	min-height: 150px;
	overflow: hidden;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	outline: none;
}

#qrfield textarea:focus {
	box-shadow: 0 0 0 0.2rem rgba(139, 195, 74, .25);
}


#qrbig .login_text {
	color: #131313;
	font-size: 18px;
	padding-bottom: 50px;
	margin-bottom: 50px;
}

#qrbig .login_button
{
	width: 220px;
	height: 40px;
	font-size: 14px;
	font-weight: 400;
}

#qrbig input[type="submit"]
{
	width: 150px;
	height: 40px;
	font-size: 14px;
	font-weight: 400;
	color: gray;
	background: linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
	border: none;
	border-radius: 3px;
	position: relative;
	border-bottom: 1px solid #999;
	color: #444444;
	text-align: center;
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,.2);
	cursor: pointer;
}


#qrbig input[type="submit"]:hover {
	box-shadow: 0px 1px 0px 0px rgba(0,0,0,.2) !important;
	top: 1px !important;
}


.btnforum_blue {
font-size: 14px !important;
font-size: 1rem !important;
font-weight:500 !important;
text-align:center !important;
text-decoration:none !important;
text-shadow:none !important;
white-space:nowrap !important;
display:inline-block !important;
vertical-align:middle !important;
border-radius: 5px !important;
background-color: #CCD9FF !important; /*CBD900*/
color: #000000 !important;
background-image: none !important;
border: 2px solid #C6C6D2	!important;
padding: 7px !important;
}

.btnforum_green

{
font-size: 14px !important;
font-size: 1rem !important;
font-weight:500 !important;
text-align:center !important;
text-decoration:none !important;
text-shadow:none !important;
white-space:nowrap !important;
display:inline-block !important;
vertical-align:middle !important;
border-radius: 5px !important;
background-color: #CBD900 !important; /*CBD900*/
color: #000000 !important;
background-image: none !important;
border: 2px solid #C6C6D2	!important;
padding: 7px !important;
}


/* return-to-top code start */
#goTop, #goBottom {
right:0;
}

@media screen and (min-height: 701px) {
#goPageUp, #goPageDown {
right:0;
}
}

@media screen and (max-height: 700px) {
#goTop, #goBottom, #goPageUp, #goPageDown {
	font-size:20px !important;
}


#goPageUp, #goPageDown {
	left:0;
}

#goPageUp {
	top:20% !important;
	transform:translateY(-20%) !important;
}

#goPageDown {
	top: 80% !important;
	transform:translateY(-80%) !important;
}

#pageYOffset, #pageYOffsetGoto {
	font-size: 18px !important;
}

}/*media end*/

.mark-line{
	position:absolute;
	left:0;
	width:100%;
	border-bottom: 2px dotted rgba(221,17,17,0.4);
}

.updown-mark-line{
	position:absolute;
	left:0;
	width:100%;
	border-bottom: 2px dotted rgba(7,122,7,0.4);
}

#goTop, #goBottom, #goPageUp, #goPageDown {
	font-size:22px;
	position:fixed;
	z-index:999;
	padding:10px;
	color:#fff;
	background:rgba(137,151,158,0.4);
	border:none;
	opacity:0.3;
	transition: opacity 0.4s linear;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#pageYOffset {
	top:10%;
	transform:translateY(-10%);
	opacity:0.9;
}

#goTop {
	top:40%;
	transform:translateY(-40%);
}

#goPageUp {
	top:50%;
	transform:translateY(-50%);
}

#goPageDown {
	top:60%;
	transform:translateY(-60%);
}

#goBottom {
	top:70%;
	transform:translateY(-70%);
}

#pageYOffsetGoto {
	top:90%;
	transform:translateY(-90%);
	opacity:0.3;
}

#pageYOffset, #pageYOffsetGoto {
	position:fixed;
	right:0;
	padding:10px;
	color:#fff;
	background:rgba(137,151,158,0.4);
	font-size:20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#pageYOffsetGoto.red
{
	opacity:0.8;
}

#pageYOffset.red
{
	color: #177FC7;
}

#position{
	display: none;
}

#goBottom.is-visible, #goTop.is-visible, #goPageDown.is-visible, #goPageUp.is-visible	 {
	opacity:0.9;
}

/* return-to-top code end */

/*чекбоксы*/

.left-inline{
display: inline-block;
float: left;
}

.right-inline {
display: inline-block;
float: right;
}

/*чекбоксы*/
.table_aws{
	position:relative;
	display: inline-block;
	height:20px;
	width:20px;
	margin-right: 15px;
}

.bg_post1:before {
content:' ';
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top: 50%;
	margin-top: -10px;
	background-color:#FFF;
}

.bg_post2:before {
content:' ';
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top: 50%;
	margin-top: -10px;
background-color:#D8E0E9;
}

.checkbox__label:before {
	content:' ';
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top: 50%;
	margin-top: -10px;
}

.checkbox__label:after {
	content:' ';
	display:block;
	height:16px;
	width:16px;
	border: 2px solid rgba(166,197,223,0.5);
	transition:200ms;
	position:absolute;
	transition:100ms ease-in-out;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	top: 50%;
	margin-top: -8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

.checkbox__input:checked ~ .checkbox__label:after{border-top-style:none;border-right-style:none;-ms-transform:rotate(-45deg);transform:rotate(-45deg);height:10px;border-color: red;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
 }

.checkbox-transform{font-size: 12px;color: #666;cursor:pointer;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.checkbox__label:after:hover,.checkbox__label:after:active{border-color: red}

/*кнопки*/
.aws_btn {
	font-size: 12px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	margin: 1px 2px;
	padding: 2px 3px;
	border: none;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	color: #126694;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
-webkit-box-shadow:	inset 1px 1px 1px rgba(195,230,247, 0.5), inset 0 -1px 0px rgba(30,127,216, 0.2), 0 1px 2px 0 rgba(97,165,227, 0.3), 0 1px 2px 0 rgba(87,148,204, 0.3), 0 0 0 1px #9ACEED;
	-box-shadow:	inset 1px 1px 1px rgba(195,230,247, 0.5), inset 0 -1px 0px rgba(30,127,216, 0.2), 0 1px 2px 0 rgba(97,165,227, 0.3), 0 1px 2px 0 rgba(87,148,204, 0.3), 0 0 0 1px #9ACEED;
	box-shadow: inset 1px 1px 1px rgba(195,230,247, 0.5), inset 0 -1px 0px rgba(30,127,216, 0.2), 0 1px 2px 0 rgba(97,165,227, 0.3), 0 1px 2px 0 rgba(87,148,204, 0.3), 0 0 0 1px #9ACEED;

	text-shadow: 2px -2px 2px rgba(219,232,237, 0.6);

	background-image: -webkit-gradient(rgba(218,238,251, 0.5), rgba(237,238,242, 0.5));
	background-image: -webkit-linear-gradient(rgba(218,238,251, 0.5), rgba(237,238,242, 0.5));
	background-image: -moz-linear-gradient(rgba(218,238,251, 0.5), rgba(237,238,242, 0.5));
	background-image: -o-linear-gradient(rgba(218,238,251, 0.5), rgba(237,238,242, 0.5));
	background-image: linear-gradient(rgba(218,238,251, 0.5), rgba(237,238,242, 0.5));
}

/*при наведении*/
.aws_btn:hover
{
	color: #2c5369;
	background: -webkit-linear-gradient(top, #F1F4FB, #E6EEFB);
	background: -moz-linear-gradient(top, #F1F4FB, #E6EEFB);
	background: -o-linear-gradient(top, #F1F4FB, #E6EEFB);
	background: -ms-linear-gradient(top, #F1F4FB, #E6EEFB);
	background: linear-gradient(top, #F1F4FB, #E6EEFB);
}

.aws_btn_red:hover
{
	color: #990000;
}

/*при нажатии*/

.aws_btn:active
{
	color: #192E3F;
}

/*зелёная кнопка*/
.aws_btn_green:hover
{
color: #1CA363;
}

.aws_btn_gray:hover
{
color: gray;
}

.vot_left{
position: absolute;
top: 5px;
right: 10px;
font-size:25px;
}

.vot_right{
position: absolute;
top: 0px;
left: 10px;
font-size:40px;
}


.gray_50 {color: rgba(128, 128, 128, 0.5);}
.gray_80 {color: rgba(128, 128, 128, 0.8);}
.green_50 {color: rgba(0, 128, 0, 0.5);}
.green_80 {color: rgba(0, 128, 0, 0.8);}
.red_50 {color: rgba(255, 0, 0, 0.5);}
.red_80 {color: rgba(255, 0, 0, 0.8);}



.aws_btn_big {
	font-size: 14px;
	font-weight:700;
	margin: 6px 8px;
	padding: 6px 8px;
}

.red_only {
color: #C50606;
 }

.small_nolink {
font-size:10px;
color: #C50606;
}

.small_nolink:hover	{
color: #C50606;
text-decoration:none;
 } 


.gray_only {
color:gray !important;
 }

/*aws btn end*/


html {
overflow-x:auto;
 max-width: 1500px;
 margin: 0px auto;
}

a.txt_btn {
		font-size: 12px;
		font-weight: bold;
		color: #656464;
		line-height: 20px;
		text-decoration: none;
		margin: 0 5px;
		padding: 0 5px;
		border-radius: 15px;
		background: #F4F7F8;
	display: inline-block;
		vertical-align: middle;
		overflow: hidden;
}

a.txt_btn:hover 
{
		color: #56400c;
		background: #ffbf00;
	text-decoration:none !important;
}

a.txt_button {
		font-size: 13px;
		font-weight: bold;
		color: #555555;
		line-height: 31px;
	 text-decoration:none !important;
		margin: 0 7px;
		padding: 0 14px;
		border-radius: 15px;
		background: #dfdfdf;
	display: inline-block;
	margin-top: 10px;
		vertical-align: middle;
		overflow: hidden;
}

a.txt_button:hover 
{
		color: #555555;
		background: #ffbf00;
	bottom: 1px red;
	text-decoration:none !important;
	-webkit-transition: 0.5s all ease;
		-moz-transition: 0.5s all ease;
		transition: 0.5s all ease;
	outline: none !important;
}


BODY {
font-family:Verdana, Tahoma, Arial, sans-serif;
background-image:url(/style_images/1//bg2.png);
font-size:14px;
text-align:center;
background-color:#F6F7FA;
scrollbar-3dlight-color:#8797F7;
scrollbar-arrow-color:#0028FF;
scrollbar-base-color:#2646FF;
scrollbar-darkshadow-color:#2444FF;
scrollbar-face-color:#FFF;
scrollbar-highlight-color:#8D6A1F;
scrollbar-shadow-color:#4070D5;
scrollbar-track-color:#E5E5E5;
color:#2A3E9E;
margin:1px 10px;
padding:1px 10px;
}

TABLE,TR,TD {
font-family:Verdana, Tahoma, Arial, sans-serif;
font-size:14px;
color:#000;
}

HR {
border:none;
color:#91A5CF;
background-color:#91A5CF;
height:1px;
}


#ipbwrapper {
text-align:left;
width:100%;
}

#ipbwrapper img { vertical-align:middle; border: 0px }


a:link,a:visited,a:active {
text-decoration:none;	border-bottom: 0px;
color:#1A0DAB;
}

a:hover {
color:#00008B;
text-decoration:underline;
}

fieldset.search { padding:6px; line-height:150% }
label			{ cursor:pointer; }
form			 { display:inline; }
img.attach { border:2px outset #EEF2F7;padding:2px }

.googleroot	{ padding:6px; line-height:130% }
.googlechild { padding:6px; margin-left:30px; line-height:130% }
.googlebottom, .googlebottom a:link, .googlebottom a:visited, .googlebottom a:active { font-size:11px; color: #3A4F6C; }
.googlish, .googlish a:link, .googlish a:visited, .googlish a:active { font-size:14px; font-weight:bold; color:#00D; }
.googlepagelinks { font-size:1.1em; letter-spacing:1px }
.googlesmall, .googlesmall a:link, .googlesmall a:active, .googlesmall a:visited { font-size:10px; color:#434951 }

#oknt {
border-right:#91A5CF 1px solid;
border-left:#B1C4F7 1px solid;
border-top:#BECCF3 1px solid;
color: #2e6a8f;
border-bottom:#BFCDE5 1px solid;
}


#oknt_b {
border-top:#91A5CF 1px solid;
border-bottom:#91A5CF 1px solid;
border-left:#91A5CF 1px solid;
border-right:#91A5CF 1px solid;
}

.small {
font-size:10px;
border:1px solid #ECECEC;
background:#E3E3E3;
color:#3149C1;
text-decoration:none;
padding:1px 3px;
display: inline;
}

.small_inact {
font-size:10px;
border:1px solid #ECECEC;
background:gray;
color:#3149C1;
text-decoration:none;
padding:1px 3px;
display: inline;
}

#oknt_bt {
border-top:#91A5CF 1px solid;
border-bottom:#91A5CF 1px solid;
border-left:#91A5CF 1px solid;
border-right:#91A5CF 1px solid;
}

#oknt_btb {
border-top:0;
border-bottom:#91A5CF 1px solid;
border-left:#91A5CF 1px solid;
border-right:0;
}


li.helprow { padding:0px; margin:0px 0px 10px 0px }
ul#help		{ padding:0px 0px 0px 15px }

option.cat { font-weight:bold; }
option.sub { font-weight:bold;color:#555 }
.caldate	 { text-align:right;font-weight:bold;font-size:11px;color:#777;background-color:#DFE6EF;padding:4px;margin:0px }

.warngood { color:green }
.warnbad	{ color:red }

#padandcenter { margin-left:auto;margin-right:auto;text-align:center;padding:14px 0px 14px 0px }

#profilename { font-size:28px; font-weight:bold; }
#calendarname { font-size:22px; font-weight:bold; }

#photowrap { padding:6px; }
#phototitle { font-size:24px; border-bottom:1px solid black }
#photoimg	 { text-align:center; margin-top:15px }

#ucpmenu		{ line-height:150%;width:22%; border:1px solid #345487;background-color: #F5F9FD }
#ucpmenu p	{ padding:2px 5px 6px 9px;margin:0px; }
#ucpcontent { background-color: #F5F9FD; border:1px solid #345487;line-height:150%; width:auto }
#ucpcontent p	{ padding:10px;margin:0px; }

#ipsbanner { position:absolute;top:1px;right:5%; }
#logostrip { border:1px solid #345487;background-color: #3860BB;background-image:url(/style_images/1//tile_back.gif);padding:0px;margin:0px; }
#submenu	 { border:1px solid #BCD0ED;background-color: #DFE6EF;font-size:10px;margin:3px 0px 3px 0px;color:#3A4F6C;font-weight:bold;}
#submenu a:link, #submenu	a:visited, #submenu a:active { font-weight:bold;font-size:10px;text-decoration: none; color: #3A4F6C; }
#userlinks { border:1px solid #C2CFDF; background-color: #F0F5FA }

#navstrip	{ font-weight:bold;padding:6px 0px 6px 0px; }

.activeuserstrip { background-color:#BCD0ED; padding:6px }

/* Form stuff (post / profile / etc) */
.pformstrip { background-color: #D1DCEB; color:#3A4F6C;font-weight:bold;padding:7px;margin-top:1px }
.pformleft	{ background-color: #F5F9FD; padding:6px; margin-top:1px;width:25%; border-top:1px solid #C2CFDF; border-right:1px solid #C2CFDF; }
.pformleftw { background-color: #F5F9FD; padding:6px; margin-top:1px;width:40%; border-top:1px solid #C2CFDF; border-right:1px solid #C2CFDF; }
.pformright { background-color: #F5F9FD; padding:6px; margin-top:1px;border-top:1px solid #C2CFDF; }

/* Topic View elements */
.signature	 { font-size: 10px; color: #339; line-height:150%; border-top: #91A5CF 1px solid;>
 }
.postdetails { font-size: 10px }

.postcolor {
font-size:14px;
line-height:150%;
text-align: justify;
color:#252531;
}


.normalname { font-size: 14px; font-weight: bold; color: #003 }
.normalname a:link, .normalname a:visited, .normalname a:active { font-size: 14 px }
.unreg { font-size: 11px; font-weight: bold; color: #900 }


.post1 { background-color: #FFF}
.post2 { background-color: #D8E0E9} 

.postlinksbar { background-color:#D1DCEB;padding:7px;margin-top:1px;font-size:14px; background-image: url(/style_images/1//tile_sub.gif) }

/* Common elements */
.row1 { background-color: #F5F9FD }
.row2 { background-color: # #F5FFFA}
.row3 { background-color: #EEF2F7 }
.row4 { background-color: #FAFAFA }

.row2hgl { 
background: #F4FAFF;
 }

.darkrow1 { background-color: #C2CFDF; color:#4C77B6; }
.darkrow2 { background-color: #F7FAFF; color:#3A4F6C; }
.darkrow3 { background-color: #D1DCEB; color:#3A4F6C; }

.hlight { background-color: #DFE6EF }
.dlight { background-color: #EEF2F7 }

.titlemedium { font-weight:bold; color:#3A4F6C; padding:1px; margin:0px; background-image: url(/style_images/1//tile_sub.gif) }
.titlemedium	a:link, .titlemedium	a:visited, .titlemedium	a:active	{ text-decoration: underline; color: #3A4F6C }

/* Main table top (dark blue gradient by default) */
.maintitle { vertical-align:middle;font-weight:bold; color:#000; padding:8px 0px 8px 5px; background-image: url(/style_images/1//tile_back.gif);
-moz-border-radius: 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}
.maintitle a:link, .maintitle	a:visited, .maintitle	a:active { text-decoration: none; color: #000 }
.maintitle a:hover { text-decoration: underline }

/* tableborders gives the white column / row lines effect */
.plainborder { border:1px solid #345487;background-color:#F5F9FD }
.tableborder { border:1px solid #345487;background-color:#FFF; padding:0; margin:0 }
.tablefill	 { border:1px solid #345487;background-color:#F5F9FD;padding:6px;	}
.tablepad		{ background-color:#F5F9FD;padding:6px }
.tablebasic	{ width:100%; padding:0px 0px 0px 0px; margin:0px; border:0px }

.wrapmini		{ float:left;line-height:1.5em;width:25% }
.pagelinks	 { float:left;line-height:1.2em;width:35% }

.desc { font-size:12px; color:#434951 }
.edit { font-size: 10px }

.sns-menu-button {
border-right:#91A5CF 1px solid;
border-left:#375DC0 1px solid;
border-top:#375DC0 1px solid;
color:#D3BC16;
border-bottom:#91A5CF 1px solid;
-moz-border-radius:3px;
font-size:10px;
overflow:hidden;
background-color:#FFF;
width:auto;
margin:0;
padding:2px 4px;
}


.searchlite { font-weight:bold; color:#F00; background-color:#FF0 }

#QUOTE { white-space:normal; font-family: Verdana, Arial; font-size: 11px; color: #465584; background-color: #FAFCFE; border: 1px solid #000; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }
#SPOILER { font-family: Verdana, Arial; font-size: 8pt; color: #FAFCFE; background-color: #FAFCFE; border: 1px solid Black; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }
#CODE	{ white-space:normal; font-family: Courier, Courier New, Verdana, Arial;	font-size: 11px; color: #000000; background-color: #FAFCFE; border: 1px solid #000; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }

.copyright { font-family: Verdana, Tahoma, Arial, Sans-Serif; font-size: 9px; line-height: 10px }


.codebuttons {
background-color:#FFFFF0;
border-bottom:#4682B4 2px solid;
border-right:#4682B4 2px solid;
border-left:#B0C4DE 2px solid;
border-top:#B0C4DE 2px solid;
color:#4169E1;
font-family: verdana, arial, helvetica, sans-serif, tahoma;
font-size:12px;
font-style:italic;

background-image:url(/style_images/1//bg2.png);
}

.checkbox,.radiobutton {
font-size:11px;
font-family:verdana, helvetica, sans-serif;
vertical-align:middle;
background-color:#FFFFF0;
color:#473C8B;
border-bottom:#4682B4 1px solid;
border-right:#4682B4 1px solid;
border-left:#B0C4DE 1px solid;
border-top:#B0C4DE 1px solid;

}

.forminput {
background-color:#FFFFF0;
border-bottom:#4682B4 2px solid;
border-right:#4682B4 2px solid;
border-left:#B0C4DE 2px solid;
border-top:#B0C4DE 2px solid;
color:#0000CD;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:14px;
}

forminput:before {
	font-family: 'entypo', sans-serif;
	color: white;
	position: absolute;
	right: 40px;
	font-size: 2em;
	top: 25%;
	z-index: 10;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.textarea, .textinput
{
background-color:#FFFAFA;
border-bottom:#4682B4 2px solid;
border-right:#4682B4 2px solid;
border-left:#B0C4DE 2px solid;
border-top:#B0C4DE 2px solid;
color:#000;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:14px;
}


.thin { padding:6px 0px 6px 0px;line-height:140%;margin:2px 0px 2px 0px;border-top:1px solid #FFF;border-bottom:1px solid #FFF }

.hintshead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; background-color:#D1DCEB; border: 1px solid #97A2B0; padding:0px; margin:0px; width:300px; }
.hintstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; background-color:#F5F9FD; color: #000; padding:0px; margin:0px; width: 100%; }

.purple { color:purple;font-weight:bold }
.red		{ color:red;font-weight:bold }
.green	{ color:green;}
.blue	 { color:blue;font-weight:bold }
.orange { color:#F90;font-weight:bold }


/*
* ========================
* new style quote and code wrappers
* ========================
*/
.quotetop{
 color: #3E3F40;
 font-style:italic;
 font-weight: bold;
 font-size: 10px;
 margin: 5px auto 0 auto;
 padding: 1px;
}

.quotemain{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #363D44; font-style: italic; line-height: 125%;
background: CBD1D6;);
border: 1px solid #838B83;
padding: 4px;
margin: 0 auto 2px auto;
}


.codetop {
color:#CD5C5C;
font-style:italic;
font-size:11px;
margin:5px auto 0;
padding:2px;
}

.codemain {
border:1px dotted red;
border-left:0;
border-right:0;
color:#000000;
width:98%;
margin:0 auto;
padding:2px;
}


.dropmenu {
color: #000000;
background-color:#FFFFFF;}


.sp-body			{ display: none; font-weight: normal; background: #F5F5F5; border-top-width: 0; }
.clickable { cursor: pointer; }
.sp-content{border: 1px solid Gray;	margin-left: 10px;}
.folded { display: block;
		background: transparent url(/style_images/1//plus.gif) no-repeat left center; padding-left: 14px; }
.unfolded { display: block;
		background: transparent url(/style_images/1//minus.gif) no-repeat left center; padding-left: 14px; }


.clickable-mult { cursor: pointer; color: grey;}
.sp-content-mult {border: 1px solid grey; color: #000;	margin-left: 10px;}


.header_tab {
background-color:#000;
border:1px solid #DFE6EF;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:14px;
background-image:url(/style_images/1//graybk.jpg);
padding:4px;
}


.header_tab a:link,.header_tab a:visited,.header_tab a:active {
text-decoration:none;
font-size:14px;
}

.header_tab1 {
background-color:#FFFFFF;
border:0;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:14px;
color:#DFE6EF;
background-image:url(/style_images/1//graybk.jpg);
padding:0;
}

.cat_tab {
background-color:#FAFAFA;
border:1px solid #DFE6EF;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:12px;
color:#303030;
padding:4px;
}

.cat_tab1 {
background-color:#FFFFFF;
border:1px solid #DFE6EF;
font-family:verdana, tahoma, arial, helvetica, sans-serif;
font-size:12px;
padding:4px;
}

.profile_tab
{
text-align: justify;
line-height: 1.5;
}


.profile_tab_right_border
{
text-align: justify;
line-height: 1.5;
border-right:#91A5CF 1px solid;
}


.block_hb {
position: absolute;
background-color: none;
opacity: 0.5;
top: 85px;
right: 40px;
width: 11%;
height: 20%;
}

.multview {
font-family: verdana, tahoma, arial, helvetica, sans-serif;
color:grey;
font-size:11px;
font-style:normal;
}

/*кнопки формы ответа*/
.btnforum_blue {
font-size: 14px !important;
font-size: 1rem !important;
font-weight:500 !important;
text-align:center !important;
text-decoration:none !important;
text-shadow:none !important;
white-space:nowrap !important;
display:inline-block !important;
vertical-align:middle !important;
border-radius: 5px !important;
background-color: #CCD9FF !important; /*CBD900*/
color: #000000 !important;
background-image: none !important;
border: 2px solid #C6C6D2	!important;
padding: 7px !important;
}
.btnforum_blue:hover { background-color: #b3c6ff !important; cursor: pointer;}

.btnforum_green
{
font-size: 14px !important;
font-size: 1rem !important;
font-weight:500 !important;
text-align:center !important;
text-decoration:none !important;
text-shadow:none !important;
white-space:nowrap !important;
display:inline-block !important;
vertical-align:middle !important;
border-radius: 5px !important;
background-color: #CBD900 !important; /*CBD900*/
color: #000000 !important;
background-image: none !important;
border: 2px solid #C6C6D2	!important;
padding: 7px !important;
}

.btnforum_green:hover { background-color: #b9d900 !important; cursor: pointer;}

.helpbox
{
width:auto;
font-size:10px;
font-family:verdana,arial;
border:none;
font-style:italic;
background-color: #F5F9FD;
}

/*бредкрамбы старт*/
#vote2 {
	list-style: none;
	display: inline-block;
	padding: 0;
}

#vote2 .icon {
	font-size: 14px;
}
#vote2 li {
	float: left;
	margin-top:10px;
	margin-left:20px;
}

#vote2 li a {
	color: #444444;
	display: block;
	background: #C2D7DB;
	text-decoration: none;
	position: relative;
	height: 40px;
	line-height: 1.5;
	padding: 0px 10px 0px 5px;
	text-align: center;
	margin-right: 5px;
}
#vote2 li:nth-child(even) a {
	background-color: #C2D7DB;
}
#vote2 li:nth-child(even) a:before {
	border-color: #C2D7DB;
	border-left-color: transparent;
}
#vote2 li:nth-child(even) a:after {
	border-left-color: #C2D7DB;
}
#vote2 li:first-child a {
	padding-left: 15px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px 0 0 4px;
	margin-left:-20px;
}
#vote2 li:first-child a:before {
	border: none;
}
#vote2 li:last-child a {
	padding-right: 15px;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0;
	border-radius: 0 4px 4px 0;
}
#vote2 li:last-child a:after {
	border: none;
}
#vote2 li a:before, #vote2 li a:after {
	content: "";
	position: absolute;
	top: 0;
	border: 0 solid #C2D7DB;
	border-width: 20px 10px;
	width: 0;
	height: 0;
}
#vote2 li a:before {
	left: -20px;
	border-left-color: transparent;
}
#vote2 li a:after {
	left: 100%;
	border-color: transparent;
	border-left-color: #C2D7DB;
}
#vote2 li a:hover {
	background-color: #C2D7DB;
	color: #8B4513;
}
#vote2 li a:hover:before {
	border-color: #C2D7DB;
	border-left-color: transparent;
}
#vote2 li a:hover:after {
	border-left-color: #C2D7DB;
}
#vote2 li a:active {
	background-color: #C2D7DB;
}
#vote2 li a:active:before {
	border-color: #C2D7DB;
	border-left-color: transparent;
}
#vote2 li a:active:after {
	border-left-color: #C2D7DB;
}

/*бредкрамбы энд*/


/*бредкрамбы старт*/
#vote3 {
	list-style: none;
	display: inline-block;
	padding: 0;
}

#vote3 .icon {
	font-size: 14px;
}
#vote3 li {
	float: left;
	margin-top:10px;
	margin-left:20px;
}

#vote3 li a {
	color: #444444;
	display: block;
	background: #E5B0AA;
	text-decoration: none;
	position: relative;
	height: 40px;
	line-height: 1.5;
	padding: 0px 10px 0px 5px;
	text-align: center;
	margin-right: 5px;
}
#vote3 li:nth-child(even) a {
	background-color: #E5B0AA;
}
#vote3 li:nth-child(even) a:before {
	border-color: #E5B0AA;
	border-left-color: transparent;
}
#vote3 li:nth-child(even) a:after {
	border-left-color: #E5B0AA;
}
#vote3 li:first-child a {
	padding-left: 15px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px 0 0 4px;
	margin-left:-20px;
}
#vote3 li:first-child a:before {
	border: none;
}
#vote3 li:last-child a {
	padding-right: 15px;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0;
	border-radius: 0 4px 4px 0;
}
#vote3 li:last-child a:after {
	border: none;
}
#vote3 li a:before, #vote3 li a:after {
	content: "";
	position: absolute;
	top: 0;
	border: 0 solid #E5B0AA;
	border-width: 20px 10px;
	width: 0;
	height: 0;
}
#vote3 li a:before {
	left: -20px;
	border-left-color: transparent;
}
#vote3 li a:after {
	left: 100%;
	border-color: transparent;
	border-left-color: #E5B0AA;
}
#vote3 li a:hover {
	background-color: #E5B0AA;
	color: #8B4513;
}
#vote3 li a:hover:before {
	border-color: #E5B0AA;
	border-left-color: transparent;
}
#vote3 li a:hover:after {
	border-left-color: #E5B0AA;
}
#vote3 li a:active {
	background-color: #E5B0AA;
}
#vote3 li a:active:before {
	border-color: #E5B0AA;
	border-left-color: transparent;
}
#vote3 li a:active:after {
	border-left-color: #E5B0AA;
}

/*бредкрамбы энд*/
.vote_c{
font-size:28px;
}

.width_v2_b{width: 280px;}

.width_v2_s{width: 50px;}


/* tooltips */
[tooltip] {
	position: relative; /* opinion 1 */
}

/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
	text-transform: none; /* opinion 2 */
	font-size: 12px; /* opinion 3 */
	line-height: 1;
	user-select: none;
	pointer-events: none;
	position: absolute;
	display: none;
	opacity: 0;
}
[tooltip]::before {
	content: '';
	border: 5px solid transparent; /* opinion 4 */
	z-index: 1001; /* absurdity 1 */
}
[tooltip]::after {
	content: attr(tooltip); /* magic! */
	
	/* most of the rest of this is opinion */
	font-family: Helvetica, sans-serif;
	text-align: center;
	min-width: 3em;
	max-width: 28em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 1ch 1.5ch;
	border-radius: .3ch;
	box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
	background: #333;
	color: #fff;
	z-index: 1000; /* absurdity 2 */
}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after {
	display: block;
}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after {
	display: none !important;
}

/* FLOW: UP */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
	bottom: 100%;
	border-bottom-width: 0;
	border-top-color: #333;
}
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
	bottom: calc(100% + 5px);
}
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
	left: 50%;
	transform: translate(-50%, -.5em);
}

/* FLOW: DOWN */
[tooltip][flow^="down"]::before {
	top: 100%;
	border-top-width: 0;
	border-bottom-color: #333;
}
[tooltip][flow^="down"]::after {
	top: calc(100% + 5px);
}
[tooltip][flow^="down"]::before,
[tooltip][flow^="down"]::after {
	left: 50%;
	transform: translate(-50%, .5em);
}

/* FLOW: LEFT */
[tooltip][flow^="left"]::before {
	top: 50%;
	border-right-width: 0;
	border-left-color: #333;
	left: calc(0em - 5px);
	transform: translate(-.5em, -50%);
}
[tooltip][flow^="left"]::after {
	top: 50%;
	right: calc(100% + 5px);
	transform: translate(-.5em, -50%);
}

/* FLOW: RIGHT */
[tooltip][flow^="right"]::before {
	top: 50%;
	border-left-width: 0;
	border-right-color: #333;
	right: calc(0em - 5px);
	transform: translate(.5em, -50%);
}
[tooltip][flow^="right"]::after {
	top: 50%;
	left: calc(100% + 5px);
	transform: translate(.5em, -50%);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
	to {
		opacity: .9;
		transform: translate(-50%, 0);
	}
}

@keyframes tooltips-horz {
	to {
		opacity: .9;
		transform: translate(0, -50%);
	}
}

/* FX All The Things */ 
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after {
	animation: tooltips-vert 300ms ease-out forwards;
}

[tooltip][flow^="left"]:hover::before,
[tooltip][flow^="left"]:hover::after,
[tooltip][flow^="right"]:hover::before,
[tooltip][flow^="right"]:hover::after {
	animation: tooltips-horz 300ms ease-out forwards;
}

/* tooltips */

.illuminated	{
font-size: 15pt;
font-family: Old English Text MT;
line-height: 100%;
}